{
	"columns": [
		{
			"field": "wpa_production_lot",
			"width": 69,
			"name": "Valmistuserä"
		},
		{
			"field": "wpa_employee_id",
			"width": 72,
			"name": "Työntekijä"
		},
		{
			"field": "wpa_date_",
			"width": 62,
			"name": "Loppupäivä"
		},
		{
			"field": "wpa_produced_amount",
			"width": 71,
			"name": "Tehty määrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_time__amount",
			"width": 73,
			"name": "Työaika/mrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_cost_price__amount",
			"width": 66,
			"name": "Työ OK/mrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_sales_price__amount",
			"width": 78,
			"name": "Työ MH/määrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_description",
			"width": 200,
			"name": "Työnkuvaus"
		},
		{
			"field": "wpa_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "wpa_kTransfer_id",
		"gridName": "4. Työn tot. työvaihe",
		"type": "Input",
		"footerHeight": 1,
		"oneField": "prj_kProject_ID",
		"enterable": 0
	}
}